/* 全域設定 */
img {
  max-width: 100%;
  width: 100%;
}
.form-horizontal img {
  width: auto;
}
a,a:hover{
  text-decoration-line: none;
}
@media (min-width: 1300px){
    .container {
      width: 1200px;
  }
}
/* nav */
.navbar{
  background-color: #fff;
}
.navbar-lift{
  margin-left: 20px;
}
.navbar-header li a,
.navbar-nav li a{
  font-size: 16px;
  line-height: 70px;
  padding: 0 15px;
}
.navbar-right li a{
  padding-left: 0;
}
.navbar-nav li a:hover{
  background-color: #429dd2;
  color: #fff;
}
.navbar-right li a:hover{
  background-color: transparent;
  color: #006aaa;
}
.navbar-toggle{
  margin: 0;
  padding: 0 20px 0 0;
  font-size: 16px;
  line-height: 70px;
}
.navbar-search-xs{
  padding: 0;
  margin: 0;
}
@media (max-width:767px){
  .navbar-lift{
    margin: auto;
  }
  .navbar-lift li a{
    line-height: 40px;
  }
  .navbar-right li a{
    padding-left: 30px;
    line-height: 40px;
  }
}
@media (max-width:390px){
  .navbar-brand img{
    max-width: 228px;
    padding-top: 5px;
  }
}
/* home product */
.products{
  padding: 90px 0;
}
/* -------------------------------- */
.pd-title{
  text-align: center;
  padding-bottom: 50px;
}
.pdt-cn{
  font-size: 27px;
  font-weight: bold;
  color: #333;
}
.pdt-en{
  font-size: 17px;
  color: #429dd2;
  font-weight: bold;
  position: relative;
  margin-top: 5px;
  padding: 0 40px;
  display: inline-block;
}
.pdt-en::after,
.pdt-en::before{
  content: '';
  width: 30px;
  height: 2px;
  background-color: #429dd2;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.pdt-en::after{
  right: 0;
}
.pdt-en::before{
  left: 0;
}
/* ------------------------------------- */
.pd-item{
  position: relative;
  border: 1px solid #ccc;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
}
.pd-text{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: #429dd2;
  border: 1px solid #429dd2;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pd-text a{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 21px;
  display: table;
  color: #fff;
}
.pd-item:hover .pd-text{
  height: 100%;
  background-color:rgba(0, 106, 170, 0.8);
}
.pd-item img{
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pd-item:hover img{
  transform: scale(1.1);
}
@media (max-width: 500px){
  .products{
    padding: 40px 0;
  }
}
/* -------------------------------------- */

/* links */
.links{
  padding-bottom: 80px;
}
.link-title{
  padding: 10px 0;
}
.link-title * {
  display: inline-block;
}
.icon{
  font-size: 30px;
  color: #429dd2;
  padding-right: 15px;
}
.link-title h3{
  font-size: 21px;
  line-height: 30px;
  margin: 0;
}

.img-box{
  width:100%;
  overflow: hidden;
}
.img-box img{
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.img-box:hover img{
  transform: scale(1.1);
}

/* -------------------------------------- */

/* footer */
footer{
  background: #006aaa;
  color: #fff;
  font-size: 18px;
  padding: 50px 0;
  letter-spacing: 1px;
}
.footer-info{
  padding: 20px 50px 0;
}
.footer-info .title{
  font-size: 26px;
  font-weight: blod;
  border-bottom: 1px solid #fff;
  display: inline-block;
  margin-bottom: 20px;
}
.cor{
  background-color: #133963;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  font-size: 16px;
  letter-spacing: 1px;
}
#gotop.gotop{
  padding: 10px 15px;
  line-height: 30px;
}
@media (max-width: 500px){
  footer{
    font-size: 16px;
  }
  .footer-info{
    padding: 50px 15px 0;
  }
  .cor{
    font-size: 12px;
    padding: 15px;
  }
  #gotop.gotop{
    right: 5px;
    bottom: 5px;
    line-height: 22px;
    padding: 8px 13px;
  }
}




#LinkContainer, ul.breadcrumb, .nav_cate_current, .categoriesbar, .aside-title, .newsbar, .breadcrumb{
  background-color: #429dd2;
  color: #fff;
}
ol.breadcrumb li a{
  color: #fff;
}

/* 商品列表 */

.li-item, .li-item:hover{
  padding: 15px;
  border: none;

}
.features-box a h4{
  font-size: 18px;
  font-weight: bold;
  color: #133963;
}


/* 產品詳述頁 */
.zoomContainer{
  display: none;
}

/* 上架設定 */
.Article .row{
  padding: 20px 0;
}
.Article .subtitle{
  color: #006aaa;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 30px;
}
.Article .title{
  font-weight: bold;
}
.Article .img-box{
  text-align: center;
  margin-bottom: 20px;
}
.Article .text {
  line-height: 26px;
    font-size: 16px;
}
.Article hr{
  margin-bottom: 20px;
}
.color-bl{
  color: #006aaa;
}
.dr ol,.dr ul {
  list-style:none;
  margin:0;
  padding:0;
}
.dr h3.title{
  padding-bottom: 5px;
  border-bottom: 1px solid;
  display: inline-block;
  font-size: 32px;
}
.dr ul ul{
  padding-left: 20px;
}
.dr .title {
  padding-bottom: 15px;
}
.dr .title h4{
  font-size: 24px;
  font-weight: bold;
}
.dr .text li{
  font-size: 18px;
  line-height: 1.5;
  font-weight: initial;
  padding-bottom: 10px;
}
